Subject: [Int-area] Re: WGLC for "PROBE: A Utility for Probing Interfaces" draft-ietf-intarea-rfc8335bis
From: "Juan Carlos Zuniga (juzuniga)" <[email-masked]>
To: "Juan Carlos Zuniga (juzuniga)" <juzuniga=[email-masked]>, Bill Fenner <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 3 Oct 2025 14:58:25 +0000
List-Id: IETF Internet Area WG Mailing List <int-area.ietf.org>

Dear IntArea WG,

Our AD Éric Vyncke and the rest of the IESG would like to see at least 5 reviews from the WG before declaring a WGLC draft approved.

Since we don’t have 5 reviews from the last version of this draft, we will have to declare this WGLC ‘failed due to lack of reviews’ ☹

We will re-open another WGLC for two weeks, expecting to get at least 5 comments.

Best,

JC & W

From: Juan Carlos Zuniga (juzuniga) <juzuniga=[email-masked]>
Date: Monday, September 8, 2025 at 18:46
To: Bill Fenner <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: [Int-area] Re: WGLC for "PROBE: A Utility for Probing Interfaces" draft-ietf-intarea-rfc8335bis
HI Bill,

Thanks a lot for the update. I agree that the change is minor.

We will wait a few days in case anyone in the group has any comment. Otherwise, we will move ahead with the process.

Best,

Juan-Carlos

From: Bill Fenner <[email-masked]>
Date: Monday, September 8, 2025 at 17:56
To: Juan Carlos Zuniga (juzuniga) <[email-masked]>
Cc: [email-masked] <[email-masked]>
Subject: Re: [Int-area] WGLC for "PROBE: A Utility for Probing Interfaces" draft-ietf-intarea-rfc8335bis
Hi Juan-Carlos,

During the 6man last call for draft-ietf-6man-icmpv6-reflection, I made the following change and submitted -01 of rfc8835bis:

  7.5.  Changes from draft-int-intarea-rfc8335bis-00

    *  Changed "For the operations in this memo" to "In the PROBE
       application" to better align with draft-ietf-6man-
       icmpv6-reflection

https://author-tools.ietf.org/api/iddiff?doc_1=draft-ietf-intarea-rfc8335bis-00&doc_2=draft-ietf-intarea-rfc8335bis-01

I believe that this minor change does not merit an additional last call in this group, and in my opinion the document is ready to advance.

  Bill

On Fri, May 23, 2025 at 2:28 PM Juan Carlos Zuniga (juzuniga) <juzuniga=[email-masked]<mailto:[email-masked]>> wrote:

Dear IntArea WG,

The authors of Draft https://datatracker.ietf.org/doc/draft-ietf-intarea-rfc8335bis/ are requesting a WGLC. The latest draft was presented at IETF 122 and over time we have seen some interest from the WG.

Hence, we are starting now a 2-week WG Last Call.

Please express your support/comments by replying to this email. The call will end on Friday the 6th of June (AoE).

Thanks,

Juan-Carlos & Wassim

(IntArea WG chairs)

_______________________________________________
Int-area mailing list -- [email-masked]<mailto:[email-masked]>
To unsubscribe send an email to [email-masked]<mailto:[email-masked]>